Linux man -l Format String Vulnerability

Bugtraq ID: 2327
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Jan 31 2001 12:00AM
Updated: Jan 31 2001 12:00AM
Credit: This vulnerability was announced to Bugtraq by Joao Gouveia <tharbad@kaotik.org> on January 31, 2001.
Vulnerable: S.u.S.E. Linux 7.0
S.u.S.E. Linux 6.4
S.u.S.E. Linux 6.3
Debian Linux 2.2 sparc
Debian Linux 2.2 powerpc
Debian Linux 2.2 arm
Debian Linux 2.2 alpha
Debian Linux 2.2 68k
Debian Linux 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus